- hosts: debian
  tasks:
    - name: Remove /home/directory
      file:
        path: '/home/{{user}}'
        state: absent

    - name: Remove mails
      file:
        path: '/var/mail/{{user}}'
        state: absent

    - name: nsupdate
      nsupdate:
        server: "127.0.0.1"
        zone: "jerome.lan"
        record: "{{user}}"
        type: "CNAME"
        state: absent
      notify:
      - restart bind9

  handlers:
    - name: restart bind9
      service:
        name: bind9
        state: restarted
